Subject: Re: Making Small Crankshafts

From: "John R. Johnson" <[email-masked]>
Date: Fri, 26 Jan 1996 10:55:17 -0600

Early crankshafts were forged from extremely soft metal.  The crank
in an OX-5 from Curtiss is nortorious for bending.  You just bend it
back and keep flying.
John

On 24 Jan 1996, Bruce Freeman wrote:

> [email-masked] (Craig Earls) wrote:
> >
> 
> > Now, I have started building some small engines
> > (maximum outer dimension around 3 inches, Ny
> > Sherline likes that size... What is the best way
> > to make a small crankshaft. 
> 
> Well believe it or not, I've come across information in manuals on
> blacksmithing which describe the forging of crankshafts by hand.  And
> this was for automobiles.  I suspect a power hammer may be involved,
> but don't recall offhand.  For a small engine, it would be an 
> interesting challenge, but beyond my skill level as a blacksmith.
> 
> 
>